Get a workspace update

View as Markdown
Gets information about a workspace update.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

workspaceIdstringRequired
The workspace's ID.
updateIdintegerRequired
The workspace update's ID.

Response

Successful Response
idinteger
The workspace update's ID.
topicstring
The title of the workspace update.
descriptionstring
The content of the workspace update.
workspaceIdstring
The ID of the workspace in which the workspace update was created.
createdByobject
Information about the user that created the workspace update.
updatedByinteger
The ID of the user who last updated the workspace update.
createdAtdatetime
The date and time at which the workspace update was created.
updatedAtdatetime
The date and time at which the workspace update was last updated.
categoryenum
The update's assigned category.
isPinnedbooleanDefaults to false
If true, the workspace update is pinned to the top of the workspace updates list.
relatedResourceslist of objects
A list containing the update's related elements. Related elements include links to collections, requests, folders, and saved examples in the update.

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error